//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr avec Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 3

set g_extgametype ft

set g_ft_settings "meltgun: on melttime: 20"
set g_ftobj_settings "meltgun: on melttime: 20"

set sv_extmaplist  "dm/avignon_dtr,ft dm/toysoldiers obj/harbor,ftobj dm/courtyard,ft obj/Schplatzburg_obj,ftobj dm/doomed,ft obj/obj_opblackout,ftobj dm/place_de_ville,ft obj/obj_vsuk_st_agnes,ftobj dm/BA_stalingrad,ft"

map dm/avignon_dtr

restart